Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns the details of a given stablecoin remitter from the remitter id.
cURL
curl --request GET \ --url 'https://api.equalsmoney.com/v2/stablecoins/remitters/{id}?accountId={{accountId}}' \ --header 'Authorization: <api-key>'
import requests url = "https://api.equalsmoney.com/v2/stablecoins/remitters/{id}" headers = {"Authorization": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}}; fetch('https://api.equalsmoney.com/v2/stablecoins/remitters/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.equalsmoney.com/v2/stablecoins/remitters/{id}", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: <api-key>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.equalsmoney.com/v2/stablecoins/remitters/{id}" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "<api-key>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
HttpResponse<String> response = Unirest.get("https://api.equalsmoney.com/v2/stablecoins/remitters/{id}") .header("Authorization", "<api-key>") .asString();
require 'uri' require 'net/http' url = URI("https://api.equalsmoney.com/v2/stablecoins/remitters/{id}") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = '<api-key>' response = http.request(request) puts response.read_body
{ "id": "e9293471-5eb3-4dbc-916c-dbaf9e2deefd", "accountId": "F50091", "budgetId": "775596ae-2624-40af-a9dc-9756110a4a03", "status": "OPEN", "displayName": "John Smith", "sourceCurrencyCode": "USDC", "destinationCurrencyCode": "USD", "details": { "type": "INDIVIDUAL", "firstName": "John", "lastName": "Smith", "dateOfBirth": "1946-01-19", "emailAddress": "test@equalsmoney.com", "nationality": "GB", "residentialAddress": { "streetName": "Upper Thames Street", "buildingNumber": "68", "buildingName": "Vintners Place", "postcode": "EC4V 3BJ", "city": "London", "region": "Greater London", "countryCode": "GB" } }, "link": { "url": "https://pay.sandbox.bvnk.com/channel?uuid=9d1f67f2-a647-404b-9b02-247c77be81d0", "chains": [ { "protocol": "ETH", "address": "0x0000000000000000000000000000000000000000" } ] }, "createdBy": "John Smith", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }
"e9293471-5eb3-4dbc-916c-dbaf9e2deefd"
The ID of the account to work with.
"F50091"
Controls which optional properties should be attached to the response.
link
"link"
OK
The ID of the BVNK remitter to work with.
The ID of the budget to work with.
36
"775596ae-2624-40af-a9dc-9756110a4a03"
OPEN
The currency the remitter will send.
3 - 4
"USDC"
The currency that should be received into the budget.
"USD"
Show child attributes
1 - 255
"John Smith"
The date the Resource was initially created. ISO 8601 format without milliseconds.
The date the Resource was last modified. ISO 8601 format without milliseconds.
Was this page helpful?